RubyGems Navigation menu

ecs_helper 0.0.34

A simple gem which make CI CD process easier for AWS ECS service

Versions:

  1. 0.0.34 - October 15, 2021 (15 KB)
  2. 0.0.33 - October 14, 2021 (15 KB)
  3. 0.0.32 - October 14, 2021 (14.5 KB)
  4. 0.0.31 - September 22, 2021 (14.5 KB)
  5. 0.0.30 - September 22, 2021 (14.5 KB)
Show all versions (33 total)

Runtime Dependencies (7):

  • aws-sdk-ecr ~> 1.42, >= 1.42
  • aws-sdk-ecrpublic ~> 1.3, >= 1.3
  • aws-sdk-ecs ~> 1.80, >= 1.80
  • aws-sdk-ssm ~> 1.0.0.rc7
  • colorize ~> 0.8, >= 0.8
  • json ~> 2.5, >= 2.5
  • terrapin ~> 0.6, >= 0.6
  • Owners:

    Pushed by:

    Authors:

    • Artem Petrov

    SHA 256 checksum:

    bf832cb87a70a6f52c68d34d8a37d6749cde49d87bf719dd3d06fa7c7406f51a

    Total downloads 34,559

    For this version 1,281

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: